# Vietnamese translation for kio_nfs.
# Copyright © 2006 Free Software Foundation, Inc.
# Nguyễn Hưng Vũ <Vu.Hung@techviet.com>, 2002.
# Phan Vĩnh Thịnh <teppi82@gmail.com>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_nfs\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-09 16:45+0000\n"
"PO-Revision-Date: 2009-07-18 03:50+0000\n"
"Last-Translator: Phan Vinh Thinh <Unknown>\n"
"Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 13:22+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kio_nfs.cpp:941
msgid "An RPC error occurred."
msgstr "Có lỗi RPC xảy ra."

#: kio_nfs.cpp:985
msgid "No space left on device"
msgstr "Không còn khoảng trống trên thiết bị"

#: kio_nfs.cpp:988
msgid "Read only file system"
msgstr "Hệ thống tập tin chỉ đọc"

#: kio_nfs.cpp:991
msgid "Filename too long"
msgstr "Tên tập tin quá dài"

#: kio_nfs.cpp:998
msgid "Disk quota exceeded"
msgstr "Vượt quá phần đĩa được chia"
